Create Internal Use Draft
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"locator_id": "f48c1f4e-1795-487c-af66-bf82cf1f02f4",
"account_code_type_id": "e1c434cb-1e2a-462a-85e9-44f1017ab100",
"component_id": "56a88e76-d1d7-43b9-ac00-effaa0464ee2",
"date_acct": "01-01-2000",
"department": "deck",
"description": "",
"requisition_number": "",
"products": [
{
"product_code": "IMPA_110101",
"name": "STATIONARY BICYCLE INDOOR USE",
"component_code": "201.222.111.D123",
"uom_name": "pieces",
"uom_ref_id": 11111,
"uom_symbol": "pcs",
"quantity_used": 1,
"quantity_new": 1,
"remarks": "MR remarks",
"attribute_set": ""
}
]
}
Request Code Samples
curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/main/internal-uses/draft' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"locator_id": "f48c1f4e-1795-487c-af66-bf82cf1f02f4",
"account_code_type_id": "e1c434cb-1e2a-462a-85e9-44f1017ab100",
"component_id": "56a88e76-d1d7-43b9-ac00-effaa0464ee2",
"date_acct": "01-01-2000",
"department": "deck",
"description": "",
"requisition_number": "",
"products": [
{
"product_code": "IMPA_110101",
"name": "STATIONARY BICYCLE INDOOR USE",
"component_code": "201.222.111.D123",
"uom_name": "pieces",
"uom_ref_id": 11111,
"uom_symbol": "pcs",
"quantity_used": 1,
"quantity_new": 1,
"remarks": "MR remarks",
"attribute_set": ""
}
]
}'
Responses
application/json Modified at 2025-10-16 04:08:36